-- 基础信息
base_info = {
	group_id = 133303664
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 664001, gadget_id = 70290591, pos = { x = -1722.249, y = 223.770, z = 3491.618 }, rot = { x = 4.762, y = 50.866, z = 0.000 }, level = 30, area_id = 23 },
		{ config_id = 664002, gadget_id = 70290591, pos = { x = -1726.830, y = 223.770, z = 3496.470 }, rot = { x = 4.762, y = 50.866, z = 0.000 }, level = 30, area_id = 23 },
		{ config_id = 664003, gadget_id = 70290591, pos = { x = -1714.850, y = 220.020, z = 3502.870 }, rot = { x = 358.126, y = 44.268, z = 0.217 }, level = 30, area_id = 23 },
		{ config_id = 664004, gadget_id = 70290591, pos = { x = -1711.098, y = 228.644, z = 3497.930 }, rot = { x = 358.022, y = 49.532, z = 181.040 }, level = 30, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
